<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="b8e3f5cc-037e-11eb-bbe1-0242ac120008" lid="b8e3f5cc-037e-11eb-bbe1-0242ac120008" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="b8e3f5cc-037e-11eb-bbe1-0242ac120008" identificationScheme="foo" registryObject="None" id="b8e3f5cc-037e-11eb-bbe1-0242ac120008"/>
    <rim:Name>
      <rim:LocalizedString value="CLME: UNCLOS Ratification Status"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Parties that have ratified/acceded the United Nations Convention on the Law of the Sea (UNCLOS), in the Americas as of March 2020. The Convention was adopted in Montego Bay, Jamaica on 10 December 1982 and entered into force on 16 November 1994, in accordance with Article 308(1)."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>-55.902229 -178.216568</ows:LowerCorner>
            <ows:UpperCorner>83.113876 -34.792915</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>3 Regional Coordination</rim:Value>
        <rim:Value>features</rim:Value>
        <rim:Value>mea_unclos_geonode</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
